<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>Heavily laden donkeys joined the ______ of jeeps and trucks.</text><choice_g><choice correct="y">procession</choice></choice_g></item>
<item><text>I think it's time we made a ______.</text><choice_g><choice correct="y">start</choice></choice_g></item>
<item><text>She emptied the ______ of her bag on the floor</text><choice_g><choice correct="y">contents</choice></choice_g></item>
<item><text>We've become adept at hiding our true ______.</text><choice_g><choice correct="y">motives</choice></choice_g></item>
<item><text>I think you should seek ______ from your lawyer on this matter.</text><choice_g><choice correct="y">guidance</choice></choice_g></item>
<item><text>It remains the ______ that not enough graduates are going into teaching.</text><choice_g><choice correct="y">case</choice></choice_g></item>
<item><text>She knew that she had broken an important social ______.</text><choice_g><choice correct="y">convention</choice></choice_g></item>
<item><text>a new building to house the national ______</text><choice_g><choice correct="y">collection</choice></choice_g></item>
<item><text>We have to get up early to catch the ______ .</text><choice_g><choice correct="y">tide</choice></choice_g></item>
<item><text>The president's actions violate the ______.</text><choice_g><choice correct="y">constitution</choice></choice_g></item>
</body>
</exercise>
</batch>

